body,
.movie-background {
	color: #73696B;
	background-color: #E3E3E3;
}

.photo-links {
	color: #E3E3E3;
}

#contentContainer,
.photo-frame {
	background-color: #F0F0F0;
	border-color: #E3E3E3;
}

#footer {
	background-color: #E3E3E3;
}

#sidebarContainer,
#navcontainer a,
#pageHeader h1,
.exif-data,
.photo-title {
	color: #525252;
}

#navcontainer {
	border-top-color: #E3E3E3;
}

#navcontainer a,
.filesharing-item {
	border-bottom-color: #E3E3E3;
}

a:link,
a:visited,
#pageHeader h2,
#navcontainer #current,
#navcontainer .currentAncestor,
#navcontainer a:hover,
.blog-entry-title,
.album-title,
.photo-caption,
.movie-title,
h1,
h2,
h3,
h4,
h5 {
	color: #837980;
	text-decoration: none;
}

a:hover, a:active {
color: #A37980;
}

#topbar {
	background-color: #9B6C29;
}

.photo-navigation {
	background-color: #9B6C29;
}

.thumbnail-frame img,
.movie-thumbnail-frame img {
	background: #FAFAFA;
	border-color: #EAEAEA;
}


